# Steadfast Wind Sailor (Bestaendiger Windsegler)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Bad Wind Bonus | Ship | -60% | Ship |
| Favourable Wind Angle | Ship | +25 | Ship |
| Travel Speed Between Provinces | Ship | +20% | Ship |

## Improves Buildings
- Ships

## Source
All traders
